@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
	--foreground-rgb: 0, 0, 0;
	--background-start-rgb: 214, 219, 220;
	--background-end-rgb: 255, 255, 255;
}

@media (prefers-color-scheme: dark) {
	:root {
		--foreground-rgb: 255, 255, 255;
		--background-start-rgb: 0, 0, 0;
		--background-end-rgb: 0, 0, 0;
	}
}

.stars-rating input:checked ~ label svg, .stars-rating input:focus ~ label svg, .stars-rating input:hover ~ label svg{
	fill: currentColor;
	--tw-text-opacity: 1;
	color: rgb(99 102 241 / var(--tw-text-opacity));
}


